#lefttablecell
{
	/*background-color:#D4D2D3;*/
	width:165px;
	}
#leftmenu 
{
	/*padding-top:75px;*/
	width:165px;
	background:#D4D2D3 url('menuflag.jpg') no-repeat;
	}
#ASPxMenu1 
{
	background-color:#D4D2D3;
}
.SideMenuItem
{
	/*display:block;*/
	 color:#441100;
	 font-family:Arial, helvetica, Sans-Serif;
	 font-size:10pt;
	 padding:5px;
	 text-align:left;
	  text-decoration:none;	  
	  border-top:groove 2px White;
	   font-weight:bold;
	  font-variant:small-caps;
}
.SideMenuItem a
{
	/*display:block;
	color:black;*/
	color:#4A4A4A;
	text-decoration:none;	  
}
.SideSubMenu
{	
	background-color:#D4D2D3;
	/*background-color:#297920;*/
	border-left:1px groove #4A4A4A;
	width:200px;
}
.SideSubMenuItem
{
	/*display:block;*/
	color:333366;
	font-family:Arial, helvetica, Sans-Serif;
	font-size:10pt;
	padding:1px;
	text-align:left;
	text-decoration:none;	  
	/*border-top:groove 2px #4A4A4A;*/
	width:200px;
	
/*	font-weight:bold;
	font-variant:small-caps;*/
}
.SideSubMenuItem a
{
	/*display:block;*/
	color:333366;
	text-decoration:none;
}
.SubSelectedItem
{
	color:#D4D2D3;
	background-color:#853C29;
}
.SelectedItem
{
	color:#D4D2D3;
	background-color:#853C29;
}
#quicklinks
{
	font-family:Arial, helvetica, Sans-Serif;
	color:333366;
	font-size:8pt;
	font-weight:normal;	

}
#quicklinks h1
{
	text-align:center;
	font-family:Arial, helvetica, Sans-Serif;
	font-variant:small-caps;
	color:333366;
	font-size:14pt;
	font-weight:bold;	
	position:relative;
	/*left:-5px;
	top:-43px;*/
	z-index:105;
}
#quicklinks h2
{
	text-align:center;
	font-family:Arial, helvetica, Sans-Serif;
	font-variant:small-caps;
	/*color:#666633;*/
	color:#19335C;
	font-size:14pt;
	font-weight:bold;
	z-index:104;
}
#quicklinks a
{
	display:block;
	text-align:left;
	font-family:Arial, helvetica, Sans-Serif;
	color:White;
	font-size:8pt;
	font-weight:normal;	
	position:relative;
/*	left:5px;
	top:-45px;  
	top:-55px;*/
	text-decoration:none;
}